# frozen_string_literal: true

source "https://rubygems.org"

gem "debug", "1.10.0", group: [:development]
gem "dry-transaction", "0.16.0"
gem "ecs-logging", "1.0.0"
gem "kaltura-client", "19.3.0"
gem "letter_opener", "1.10.0", group: [:development]
gem "nokogiri", "1.18.3"
gem "mail", "2.8.1"
gem "opentelemetry-exporter-otlp", "0.30.0"
gem "opentelemetry-instrumentation-all", "0.74.0"
gem "opentelemetry-sdk", "1.8.0"
gem "pg", "1.5.9"
gem "rspec", "3.13.0", group: [:development]
gem "sequel", "5.90.0"
gem "standard", "1.45.0", group: [:development]
gem "webmock", "3.25.0", group: [:development]
gem "zeitwerk", "2.7.2"
